@charset "utf-8"; 
/* new classes */
.class-color-white{
	color:#FFFFFF;
}
.class-color-white:hover{
	color:#FFFFFF;
}
.class-color-white-imp{
	color:#FFFFFF !important;
}
.class-color-white-imp:hover{
	color:#FFFFFF !important;
}
.class-display-none
{
	display:none;
}
.class-position-fixed
{
	position: fixed;
}
.class-padding-5px
{
	padding:5px;
}
.class-width-60px
{
	width:60px;
}
.class-margin-left-47px
{
	margin-left: 47px;
}
.class-padding-top-5px
{
	padding-top:5px;
}
.class-margin-top-10px
{
	margin-top:10px;
}
.class-margin-top-9px
{
	margin-top:9px;
}
.class-margin-left-47px
{
	margin-left:47px;
}
.class-padding-bottom-25px
{
	padding-bottom:25px;
}
.class-padding-top-30px
{
	padding-top:2em;	
}
.class-padding-top-10px
{
	padding-top:10px;
}

.class-FBOtherUserName_error
{
	display:none;
	float: right;
	width: 201px;
	margin-top:9px;
}
.class-float-left-clear-both
{
	float:left;
	clear:both;
}
.class-resetcatch-output
{
	width:800px;
	height:600px;
	overflow:auto;
}
.class-font-weight-normal
{
	font-weight:normal;	 
}
.class-red-text{
	color:#FF0000;
}
.class-black-text{
	color:#000000;
}
.class-width-550px-margin-auto
{
	width:550px;
	margin:auto auto 30px auto;
}
.class-width-600px-margin-auto
{
	width:600px;
	margin:auto auto 30px auto;
}
.class-width-900px-margin-auto
{
	width:900px;
	margin:auto auto 30px auto;
}
.class-cat-name-error
{
	height:14px;
	padding-bottom:15px;
}
.class-category-form
{
	width:550px;
	margin:auto auto 30px auto;
}
.class-urlform
{
	width:420px;
	margin:auto auto auto auto;
}
.class-urlform-1
{
	width:430px;
	margin:auto auto 30px auto;
}

.class-margin-left-40px
{
	margin-left:-40px;
}
.class-fav-url-help
{
	display:inline-block;
	float: right;
	width: 201px;
	margin-top:9px;
}
.class-url-error
{
	display:none;
	float: right;
	width: 201px;
	margin-top:9px;
}
.class-padding-10px
{
	padding:10px;
}
.class-text-align-center
{
	text-align:center;
}
.class-confirm-no
{
	margin-top:10px; 
	margin-left:70px
}
.class-connfirmation-url
{
	width: 221px;
	margin: auto auto 5px auto;
}
.class-verify
{
	width: 45px;
	margin: auto;
}
.class-connfirmation-url1
{
	width: 321px;
	margin: auto auto 5px auto;
}
.class-old-pwd-text
{
	display:inline-block;
	float: right;
	width: 195px;
	margin-top:9px;
}
.class-user-text
{
	display:inline-block;
	float: right;
	width: 195px;
	margin-top:0px;
}
.class-email-text
{
	display:inline-block;
	float: right;
	width: 195px; 
	margin-top:9px;
	 margin-bottom:12px;
}
.class-pass-msg
{
	color:green;
	/*font-size:11px;*/
}
.pass-error-msg{
	color: #FF2626;
}
.class-text-align-center
{
	text-align:center;
}
.class-feedback-succ-msg
{
	margin-top:9px;
	display:none;
	 margin-bottom:9px;
	 color: #599721;
	 font-size:14px;
	 text-align:left;
}
.class-user-error
{
	display:none;
	float: right;
	width: 195px;
	margin: 15px auto 0 auto;
}
.class-float-left
{
	float:left;
}
.class-email-id-error
{
	display:none;
	float: right;
	width: 195px;
	margin:18px auto 0 auto;
}
.class-margin-bottom--3px
{
	margin-bottom:-3px !important;
}
.class-bg-white
{
	background-color:#fff;
}
.class-bg-light-gray
{
	background-color:#f1f1f1;
}
.class-accept-msg
{
	margin-top:9px;
	display:none;
	margin-bottom:9px;
}
.class-pass-succ-msg
{
	margin-top:9px;
	display:none;
}
.class-option1
{
	float:none;
	 margin:5px auto;
}
.class-height-60px
{
	height:60px;
}
.class-min-height-100px
{
	min-height:100px;
}
.class-reset-pass-exp
{
	color:red;
	font-size:14px;
	text-align:center;
}
.DefaultFavicon{
	width:60px;
	height:60px;
border-radius: 4px;
    -ms-border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
	 margin: 14px auto;

}
.class-notmyaccount{
	padding-left:15px;
	padding-right:15px;
}
.class-notmyaccount p{
	font-size:15px;
	line-height:18px;	
}
.button5_alert {
	text-decoration:none;
	width:60px;
	text-align: center;
	background: #F60;
	border: 1px solid #F60;
	height: 27px;
	padding: 0 10px;
	cursor: pointer;
	display: inline-block;
	line-height: 26px;
	color: white;
	font-weight: bold;
	margin: 5px 22px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.close-btn_alert {
	position: absolute;
	background: url(../images/turquoise/close-btn.png) no-repeat center top;
	width: 20px;
	height: 20px;
	top: 5px;
	right: 5px;
}

/* swe */
.inline-overflow-y{
	max-height: 450px;
    overflow-x: hidden;
    overflow-y: auto;
}